---
title: "About Me"
---

## Overview

My name is Sam Al-Sapti. I'm a 5th semester Software Development BSc
student at the IT-University of Copenhagen. My main interests are IT
security, cryptography, DevOps, distributed systems and backend
development.

Furthermore, I'm an advocate for online privacy, I'm against attention
economy and surveillance capitalism, I'm a big supporter of the Free
Software movement, I'm a digital minimalist, and I'm a member of
[data.coop](https://data.coop). Also, you won't find me on
[Facebook](https://fsf.org/fb) or any other social media platform
(besides [LinkedIn](https://linkedin.com/in/sam-a-107bbb23b), but that's
not really a social media platform).

## My skills

Some of the technologies and tech concepts I'm familiar with are:

- Programming languages:
  - Bash
  - C
  - C++
  - C#
  - F#
  - Go
  - Java
  - Python
- DevOps, CI/CD pipelines, cloud (DigitalOcean, Hetzner, etc.)
- Docker, virtualization software (QEMU, KVM, VirtualBox, etc.)
- Linux systems and server environments
- Relational Database Management Systems (RDBMS)
- Version control systems (VCS), such as Git

## Free services

I host some online services that you're welcome to use free of charge.
I host the following services:

* A [SearXNG instance](https://search.sapti.me)
  ([onion service](http://gbat2pbpg7ys3fi3pbp64667tt5x66mg45xok35bxdw7v55brm7a27yd.onion/))

## Want to know more?

You're more than welcome to contact me. Find my contact information
[here](/contact/).